Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155584 - HWCERT: SCSI DiskMeister 3000
Summary: HWCERT: SCSI DiskMeister 3000
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Will Woods
URL:
Whiteboard: SCSI DiskMeister
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-21 16:40 UTC by Will Woods
Modified: 2007-04-18 17:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-17 13:36:05 UTC


Attachments (Terms of Use)

Description Will Woods 2005-04-21 16:40:12 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     SCSI DiskMeister
Model:    3000
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: wwoods@redhat.com

File Uploaded:
rhr2-3000-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c9268f32bc83969553ccfa93d5b0c866/rhr2-3000-Nahant_results-1.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   CORE

Comment 1 Will Woods 2005-04-22 17:04:58 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-3000-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9a537c9d7342142a7c42d1f1134c3074/rhr2-3000-Nahant_results-2.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE Actual Ran: INFO,STORAGE

0   PASSED   INFO
    PASSED   STORAGE



Note You need to log in before you can comment on or make changes to this bug.